<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Modelli progetto</string>
	<key>105.title</key>
	<string>Mostra "Primi passi"</string>
	<key>31.title</key>
	<string>Scegli...</string>
	<key>33.title</key>
	<string>Annulla</string>
	<key>64.title</key>
	<string>Apri file esistente...</string>
	<key>70.title</key>
	<string>Apri recenti</string>
	<key>72.title</key>
	<string>Svuota menu</string>
	<key>7Ct-OI-RER.title</key>
	<string>Annulla</string>
	<key>80.title</key>
	<string>Imposta modello selezionato di default</string>
	<key>81.title</key>
	<string>Opzioni</string>
	<key>84.title</key>
	<string>Importa modelli...</string>
	<key>86.title</key>
	<string>Esporta modello...</string>
	<key>88.title</key>
	<string>Elimina modello selezionato</string>
	<key>AbY-ao-Nbd.title</key>
	<string>Mostra nel Finder</string>
	<key>LJZ-yT-GFb.title</key>
	<string>Rinomina categoria personalizzata...</string>
	<key>hSp-X1-cB1.title</key>
	<string>Nome categoria personalizzata:</string>
	<key>pcW-7I-tdH.title</key>
	<string>OK</string>
	<key>wO1-Ra-2Dz.title</key>
	<string>Modifica info...</string>
</dict>
</plist>
